@charset "utf-8";
/*
732403 : brown
DDDCDB : boeder_gray
E8EAAB : bg_sublink
DCDDA3 : bg_active
*/
body{
	margin:0px; font-family:Arial, Helvetica, sans-serif;
}

table{ font-family:Arial, Helvetica, sans-serif; margin:0; }

h1{font-size:18px; font-weight:bold; color:#732403; margin:0;}

h2{margin:0px; font-size:13px; color:#DB9B5A;}

form{margin:0px;}

input, textarea{border:1px solid #B7BA6B; background-color:#FCFCF7;}

p{margin:0px; padding:0px;}

img{ margin:0;}

div{margin:0; padding:0:}

table.sideMenu{margin-right:18px;}

.menuTd{	padding-right: 30px; font-size:14px; }
.menuTd a{ color:#732403; text-decoration:none; }
.menuTd a:hover, a.topMenu:hover{text-decoration:underline; }

.menuTd_normal {background:url(images/dot1.jpg) center right no-repeat; background-color:F2F9E7; }
.menuTd_active {border-bottom:1px solid #DDDCDB;  background:url(images/dot2.jpg) center right no-repeat; background-color:#DCDDA3 ;}
.menuTd_active_sub {border-bottom:1px solid #DDDCDB; background-color:#DCDDA3 ;}
.menuTd_sub {border-bottom:1px solid #DDDCDB; background-color:#E8EAAB ;}

a.topMenu{color:#732403; text-decoration:none; font-size:14px; font-weight:bold; }

.mrgRight{display:inline; margin-right:20px;}

table.topMenuTbl tr td{ text-align:right; width:60px;}

.innerTxt{margin-top:10px; line-height:130%; font-weight:normal; padding-left:20px;}

div#navbar a, div.innerTxt a, div.innerTxt_rus a{color:#732403; font-size:13px; text-decoration:none; font-weight:normal;}
div#navbar a:hover, div.innerTxt a:hover, div.innerTxt_rus a:hover{text-decoration:underline;}

.footer{background:url(images/all.jpg) center no-repeat; width:100%; height:215px; position:relative;}
.footer_rus{background:url(images/all_rus.jpg) center no-repeat; width:100%; height:214px; position:relative;}
.ela_details{height:25px; width:100%; font-size:13px; font-weight:bold; color:#732403;position:absolute; top:75px; padding-right:60px; text-align:center; right:0;}

.footer_links{position:absolute; top:100px; width:100%; height:30px; text-align:center; right:0px; padding-right:15px;}
a.footerLink{color:#732403; font-size:13px; font-weight:bold; text-decoration:none;}
a.footerLink:hover{ text-decoration:underline;}

.credits{position:absolute; bottom:10px; width:100%; height:15px; text-align:center; right:0; color:#FFFFFF; font-size:11px;  font-weight:normal; display:inline;}
a.creditLink{color:#FFFFFF; text-decoration:none;}
a.creditLink:hover{text-decoration:underline;}

/* RUSSIAN */
.mid_menu_rus{background:url(images/russian_09.jpg) top center repeat-y;}
.innerTxt_rus{margin-top:10px; line-height:130%; font-weight:normal; padding-right::20px;}

.menuTd_normal_rus {background:url(images/dot1_rus.jpg) center left no-repeat; background-color:F2F9E7; }
.menuTd_active_rus {border-bottom:1px solid #DDDCDB;  background:url(images/dot2_rus.jpg) center left no-repeat; background-color:#DCDDA3 ;}
.menuTd_rus{	padding-left: 30px; font-size:14px; }
.menuTd_rus a{ color:#732403; text-decoration:none; }
.menuTd_rus a:hover, a.topMenu:hover{text-decoration:underline; }
table.topMenuTbl_rus tr td{ text-align:left; padding-left:10px;}
table.sideMenu_rus{margin-left:20px; margin-top:3px;}

.ela_details_rus{height:25px; width:100%; font-size:13px; display:block; font-weight:bold; color:#732403; text-align:center; position:absolute; left:0; top: 86px; padding-left:25px; }
.footer_links_rus{position:absolute; top:107px; width:100%; height:30px; text-align:center; left:0px; }
a.footerLink_rus{color:#732403; font-size:13px; font-weight:bold; text-decoration:none;}
a.footerLink_rus:hover{ text-decoration:underline;}